Publisher is EE6 compatible, but it does not support the Fluid field. Please do not contact asking when support will be available.

If you purchased an add-on from expressionengine.com, be sure to visit boldminded.com/claim to add the license to your account here on boldminded.com.

Ticket: Loading Specific CKEditor Plugins

Status Resolved
Add-on / Version
Severity Trivial
EE Version

Hybrid

Jan 21, 2013

Hey Brian,

Thanks for the 1.5.3 update - it fixed some of the odd issues we were seeing with plugin, but it unfortunately didn’t solve our main issue.  We’re having a hard time getting a few of the CKEditor plugins loaded that our client is requesting:

http://ckeditor.com/addon/scayt
http://ckeditor.com/addon/showblocks

Have you tried installing either of these plugins (or any others) with success on 1.5.3 and CKEditor 4.0.1?

As a follow up - is there a best practice to cleaning up the default toolbar options?  I’ve got some that were added as an experiment to get SCAYT working that I now want removed.  See screen shot.

#1

BoldMinded (Brian)

Jan 22, 2013

I’ll look into this today

#2

BoldMinded (Brian)

Jan 24, 2013

This was resolved with the other ticket I believe. If there are still issues just open a new ticket. Thanks!

Login to reply